@charset 'utf-8';

/*
	witchmakers-SKIN
	wm070
	lastup 070425
	http://www.usamimi.info/~witchmakers/
*/
/* -------------------------------------
	せっと
--------------------------------------- */
* {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	letter-spacing: 0.1em;
	color: #82817A;
}
th {
	font-size: 100%;
	font-weight: normal;
}
ol,ul {
	list-style-type: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	border: 0;
}
address,em,pre {
	font-style: normal;
}
fieldset {
	border: 0;
}
legend {
	display: none;
}
/* ------------------------------------ */
.hidd {
	clear: both;
	visibility: hidden;
	height: 0px;
}
/* ------------------------------------ */
div{
    zoom:1;/*for IE 5.5-7*/
}
div:after{/*for modern browser*/
    content:".";
    display:block;
    height:0px;
    clear:both;
    visibility:hidden;
}
/* -------------------------------------
	全体
--------------------------------------- */
html {
	scrollbar-face-color: #5B5A55;
	scrollbar-highlight-color: #5B5A55;
	scrollbar-shadow-color: #5B5A55;
	scrollbar-3dlight-color: #5B5A55;
	scrollbar-darkshadow-color: #5B5A55;
	scrollbar-track-color: #D6D5C9;
	scrollbar-arrow-color: #FFFFFF;
}
body {
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, Osaka, verdana, "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.5;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;/*　←★文字サイズ　*/
	color: #333333;
	background: #A5A196;
}
td,th {
	line-height: 1.5;
	text-align: left;
	font-size: 12px;
}
input,textarea,select {
	border: 1px solid #706F6A;
	font-size: 12px;
	color: #333333;
	background: #FFFFFF;
}
textarea,select {
	font-family: "ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, Osaka, "ＭＳ Ｐゴシック", sans-serif;
}
/*		＞　リンク
--------------------------------------- */
a:link {
	text-decoration: none;
	color: #0E9BB3;
}
a:visited {
	text-decoration: none;
	color: #0E9BB3;
}
a:hover {
	text-decoration: none;
	color: #3C7D7A;
}
a:active{
	text-decoration: none;
	color: #0E9BB3;
}
/* -------------------------------------
	構造
--------------------------------------- */
#container {
	width: 700px;
	margin: 0px auto 0px auto;
	text-align: left;
	background: url(./img/container_back.gif) 500px 0px repeat-y #FFFFFF;
}
#header {
	position: relative;
	width: 700px;
	height: 150px;
	background: url(./img/header_back.jpg);/*　★タイトル画像　*/
}
#navigation {
	float: right;
	width: 200px;
}
#logs {
	float: left;
	width: 500px;
}
#diary,#trackback,#comment,#post,
#page,#navi,
#contents,#form,#work,#status,#env {
	float: none;
	clear: both;
	width: 500px;
}
#canvas {
	float: none;
	clear: both;
	width: 700px;
}
#footer {
	float: none;
	clear: both;
	width: 700px;
	text-align: right;
}
/* -------------------------------------
	詳細
--------------------------------------- */
.new {/*　新着マーク　*/
	font-weight: bold;
	color: #FFFFFF;
}
/*		＞　右上メニュー
--------------------------------------- */
.title_menu {
	position: absolute;
	height: 150px;
	width: 185px;
	top: 0;
	left: 500px;
	background: #D6D5C9;
}
h1 {
	padding: 15px 0px 0px 0px;
	text-align: right;
}
.title_menu p {
	padding: 0px 12px 0px 12px;
	text-align: right;
	color: #706F6A;
}
#header a, #header a:visited {
	display: block;
	padding: 0px 12px 0px 12px;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
}
#header a:hover {
	display: block;
	padding: 0px 12px 0px 12px;
	font-weight: bold;
	text-align: right;
	background-color: #FFFFFF;
	color: #D6D5C9;
}
/*		＞　ナビゲーション
--------------------------------------- */
.block {
	margin: 0px 15px 0px 0px;
	padding: 0px 0px 10px 0px;
	color: #706F6A;
}
.block h2 {
	padding: 0px 12px 0px 12px;
}
.block ul li {
	padding: 0px 12px 0px 17px;
}
.block ul li ul li {
	padding: 0px 0px 0px 15px;
}
/*		＞　＞　カレンダー
--------------------------------------- */
.today {/*　本日　*/
	background-color: #B9BAB2;
}
.block table {
	margin: 0px 0px 0px 12px;
}
.block table tr td,
.block table tr th {
	padding: 0px 1px 0px 1px;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color: #706F6A;
}
/*		＞	＞　Pick UP（新着ミニ画像）
--------------------------------------- */
.block p {
	margin: 4px 12px 0px 17px;
}
.block p img {
	margin: 0px 0px 4px 0px;
	vertical-align: bottom;
}
/*		＞	＞　検索フォーム
--------------------------------------- */
.sformText {
	width: 90px;
	margin-right: 5px;
	vertical-align: bottom;
}
.sformBtn {
	width: 35px;
	vertical-align: bottom;
}
/*		＞　ログ
--------------------------------------- */
.diary {
	margin: 0px 15px 0px 15px;
	padding: 20px 0px 20px 0px;
}
.diary h3 {
	padding: 0px 130px 0px 10px;
	font-weight: bold;
	border: 1px solid #706F6A;
	font-family: "ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, Osaka, "ＭＳ Ｐゴシック", sans-serif;
}
.diary h2 {
	position: relative;
	width: 100%;
	text-align: right;
	font-family: "ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, Osaka, "ＭＳ Ｐゴシック", sans-serif;
}
.entryHead {
	display: block;
	position:absolute;
	right: 0px;
	top: 0;
	width: 120px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #706F6A;
	background: #FFFFFF;
}
.diary h2 a:link,
.diary h2 a:visited {
	display: block;
	position:absolute;
	right: 0px;
	top: 0;
	width: 120px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #706F6A;
	background: #D0CEC5;
	color: #FFFFFF;
}
.diary h2 a:hover,
.diary h2 a:active {
	display: block;
	position:absolute;
	right: 0px;
	top: 0;
	width: 120px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #706F6A;
	background: #FFFFFF;
	color: #D0CEC5;
}
.text {
	padding: 15px 10px 15px 5px;
}
.info {
	float: none;
	clear: both;
	padding: 0px 10px 0px 5px;
	text-align: right;
	color: #706F6A;
}
/*		＞　コメント
--------------------------------------- */
.list {
	margin: 0px 0px 30px 0px;
}
.list h4 {
	display: none;
}
#trackback h2,#comment h2 {
	margin: 0px 25px 10px 20px;
	text-align: right;
}
#trackback ul,#comment ul {
	margin: 0px 0px 10px 35px;
}
.commentWrap {
	margin: 0px 25px 0px 20px;
	padding: 8px 0px 8px 0px;
	border-top: 1px solid #E5E5E3;
}
.commentWrap p {
	margin: 0px 0px 10px 0px;
}
.commentInfo {
	margin: 0px;
	padding: 0px;
	text-align: right;
}
/*		＞　ページナビ・アルバム・コメントフォーム・管理etc
--------------------------------------- */
#page h2,#navi h2 {
	display: none;
}
#page ul,
#navi ul,#navi dl,#navi p {
	margin: 0px 25px 0px 20px;
	padding: 13px 0px 13px 0px;
	color: #706F6A;
}
#navi ul {
	text-align: right;
}
#page ul li,#navi ul li {
	display: inline;
}
#contents h2,#work h2,#form h2,#env h2,#status h2,#search h2,
#contents h3,#env h3,#status h3,
#contents h4,#status h4 {
	margin: 20px 15px 10px 15px;
	padding: 0px 10px;
	border: 1px solid #706F6A;
}
#contents ul,#contents dl,#contents p,
#search ul,#search p,
#work dl,#work p,
#form ul,#form dl,#form p,
#env ul,#env dl,#env p,
#status ul,#status dl {
	margin: 0px 25px 0px 20px;
	padding: 0px 0px 20px 0px;
}
#contents table,#env table {
	margin: 0px 25px 0px 20px;
}
#env table tr th,#env table tr td,
#contents table tr th,#contents table tr td {
	padding: 3px 10px 3px 0px;
	border-top: 1px solid #E6E6E6;
}
#env table tr th,
#contents table tr th {
	color: #706F6A;
}
#contents table tr td img {
	vertical-align: bottom;
}
#form dt {
	float: left;
	clear: left;
	width: 7em;
}
.postText {
	width: 290px;
}
.postBtn {
	width: 100px;
	letter-spacing: 1px;
	background: #F6F6F6;
}
.searchBtn {
	width: 100px;
	letter-spacing: 1px;
	background: #F6F6F6;
}
/*		＞　画像リンク先・PCHViewer
--------------------------------------- */
#imageView {
	padding-top: 15px;
	text-align: center;
}
#imageView h1 {
	display: none;
}
#imageView p {
	padding: 0px 10px 15px 10px;
}
#imageView applet {
	margin: 0px 0px 15px 0px;
}
/*		＞　フッター
--------------------------------------- */
#footer address {
	padding: 0px 25px 5px 0px;
}
#footer a:link,#footer a:visited {
	color: #A9AAA1;
}
#footer a:hover,#footer a:active {
	color: #FFFFFF;
}
/* -------------------------------------
	エントリ本文内指定
--------------------------------------- */
.text a:link,
.text a:visited {
	text-decoration: underline;
}
.text a:hover,
.text a:active {
	text-decoration: underline;
}
.text p {
	margin: 0px 0px 12px 0px;
}
.text img {
	margin: 0px 5px 5px 0px;/*　←★エントリ内画像余白　*/
}
/* ------------------------------------ */
.text h4 {
	margin: 10px 0px 10px 0px;
	border-bottom: 1px solid #888888;
}
.text h5 {
	margin: 10px 0px 10px 0px;
	border-bottom: 1px dotted #888888;
}
.text h6 {
	margin: 10px 0px 10px 0px;
	border-bottom: 1px dotted #BBBBBB;
}
.text blockquote {
	margin: 10px 0px 10px 15px;
	padding: 0px 10px 0px 10px;
	border-left: 1px solid #BBBBBB;
	background: #F4F4F4;
}
.text pre {
	overflow: auto;
	width: 430px;
	margin: 10px 0px 10px 15px;
	padding: 0px 5px 0px 5px;
	font-family: "ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, Osaka, "ＭＳ Ｐゴシック", monospace;
	background: #F4F4F4;
}
.text table {
	margin: 10px 0px 10px 15px;
	border: 1px solid #BBBBBB;
}
.text table tr th {
	padding: 2px;
	text-align: center;
	font-weight: normal;
	border: 1px solid #BBBBBB;
	background: #F4F4F4;
}
.text table tr td {
	padding: 5px;
	text-align: left;
	border: 1px solid #BBBBBB;
}
.text ul {
	margin: 0px 0px 10px 15px;
}
.text ul li {
	list-style-type: circle;
}
.text dl {
	margin: 0px 0px 10px 0px;
	list-style-type: circle;
}
.text dt {
	font-weight: bold;
}
.text dd {
	margin: 0px 0px 0px 15px;
}